
/***********************************************   走进博览会 内页  content 定义 ****/
.content{ width:1000px; overflow:hidden;padding-top:10px; background:#FFF;}
ul,li{ list-style:none;}
/*-------------menu--------------------*/

.left-top {
	width:206px;
}
.left-top h1{ width:206px; height:55px; display:block; /*background:url(../images/cz-title.png) no-repeat 0 0*/}
.left-top li { display:block;
	position:relative
}

.left-top h1 span {
    display: none;
}
.left-top li a {
	height:36px;
	line-height:34px;
	width:206px;
	margin-right:3px;
	display:block;
	background:url(../images/left-alink.gif) no-repeat left top;
	text-decoration:none;font:14px/250% "SimSun",Tahoma, Geneva, sans-serif; text-indent:30px;
	color:#336599
}
.left-top li.selected {
	background:url(../images/left-ahover.gif) no-repeat left top;color:#fff
}
.left-top li.selected a {background:url(../images/left-ahover.gif) no-repeat left top;color:#fff
}
.left-top li a:hover {background:url(../images/left-ahover.gif) no-repeat 0 0;border-bottom:none;color:#fff
}
#menu_LL li ul {
	position:absolute;
	width:150px;
	display:none;
	background:none;left:206px;top:0;z-index:99999;
}
#menu_LL li ul li {
	border:0;
}
#menu_LL li ul li a {
	width:150px;
	font-size:14px;
	background:url(../images/bg_sub_menu.gif) left center;
	line-height:30px;
	height:30px;
	text-align:left;
	padding:0 10px;
	margin:0;color:#333;
}
#menu_LL li ul li a span{width:100%;height:29px;display:block; margin-left:5px;
	border-bottom:1px #A4E0EF solid
}

#menu_LL li ul li a:hover span{color:#f00}

/*-------------次選單的背景long--------------------*/
#menu_LL li ul.long {
	position:absolute;
	width:171px;
	display:none;
	background:none;
}
#menu_LL li ul.long li {
	border:0;
}
#menu_LL li ul.long li a {
	width:171px;
	font-size:12px;
	background:url(../images/bg_sub_menu2.gif) left center;
	line-height:30px;
	height:30px;
	text-align:left;
	padding:0 10px;
	margin:0;
	color:#333;
}


/*-------------次選單的背景--------------------*/
#menu_LL li ul li.first a {padding-top:5px;
	background:url(../images/bg_sub_menu.gif) no-repeat top left;
}
#menu_LL li ul li.first a:hover {
	background:url(../images/bg_sub_menu_over.gif) no-repeat top left;
}
#menu_LL li ul li.last a {
	background:url(../images/bg_sub_menu.gif) no-repeat bottom left;
	border-bottom: none;
}
#menu_LL li ul li.last a:hover {
	background:url(../images/bg_sub_menu_over.gif) no-repeat bottom left;
}
#menu_LL li ul li a:hover {
	background:url(../images/bg_sub_menu_over.gif) no-repeat left center;
	color:#333;
}
.left-top li.selected ul li.first a {padding-top:5px;
	background:url(../images/bg_sub_menu.gif) no-repeat top left;
}
.left-top li.selected ul li.first a:hover {
	background:url(../images/bg_sub_menu_over.gif) no-repeat top left;
}
.left-top li.selected ul li.last a {
	background:url(../images/bg_sub_menu.gif) no-repeat bottom left;
	border-bottom: none;
}
.left-top li.selected ul li.last a:hover {
	background:url(../images/bg_sub_menu_over.gif) no-repeat bottom left;
}
.left-top li.selected ul li a {background:url(../images/bg_sub_menu.gif) no-repeat left 50%
}
.left-top li.selected ul li a:hover {
	background:url(../images/bg_sub_menu_over.gif) no-repeat left center;
	color:#333;
}
/*-------------次選單的背景 long--------------------*/

#menu_LL li ul.long li.first a {padding-top:5px;
	background:url(../images/bg_sub_menu2.gif) no-repeat top left;
}
#menu_LL li ul.long li.first a:hover {
	background:url(../images/bg_sub_menu_over2.gif) no-repeat top left;
}
#menu_LL li ul.long li.last a {
	background:url(../images/bg_sub_menu2.gif) no-repeat bottom left;
	border-bottom: none;
}
#menu_LL li ul.long li.last a:hover {
	background:url(../images/bg_sub_menu_over2.gif) no-repeat bottom left;
}
#menu_LL li ul.long li a:hover {
	background:url(../images/bg_sub_menu_over2.gif) no-repeat left center;
	color:#333;
}

/***  内容 左边定义 ***/
.content-left{ width:206px; float:left;}
..left-top{ width:206px; height:auto;}
..left-top h1{ width:206px; height:54px; display:block; }
.t_bg-1{background:url(../images/left-title.jpg) no-repeat;}
..left-top h1 span{ display:none;}

.left-bottom{ width:204px; margin-top:4px;  border:#D2E5F1 1px solid;}
.left-bottom h1{ width:204px; height:55px; display:block; background:url(../images/left-bottom.jpg) no-repeat;}
.left-bottom h1 span{ display:none;}
.left-bottom ul{ width:195px; margin:0 auto; padding-top:5px; padding-bottom:2px;}
.left-bottom ul li{ width:195px; height:39px; display:block;   margin-top:3px; _margin-top:4px;}
.left-bottom ul li a{ width:195px; height:39px; display:block;}
.left-bottom ul li a span{ display:none;}
.bg-01{ background:url(../images/left-li01.jpg) no-repeat;}
.bg-01:hover{ background:url(../images/left-li10.jpg) no-repeat;}

.bg-02{ background:url(../images/left-li02.jpg) no-repeat;}
.bg-02:hover{ background:url(../images/left-li09.jpg) no-repeat;}

.bg-03{ background:url(../images/left-li03.jpg) no-repeat;}
.bg-03:hover{ background:url(../images/left-li08.jpg) no-repeat;}

.bg-04{ background:url(../images/left-li04.jpg) no-repeat;}
.bg-04:hover{ background:url(../images/left-li07.jpg) no-repeat;}

.bg-05{ background:url(../images/left-li05.jpg) no-repeat;}
.bg-05:hover{ background:url(../images/left-li06.jpg) no-repeat;}


/***  内容 左边定义结束 ***/


/***  内容 右边定义 ***/

.content-right{ width:779px; float:right;} 
.the-position{ width:777px; padding-top:10px;}
.c-img{ width:777px; height:165px; background:url(../images/img-1.jpg) no-repeat 0 5px;}
.c-content{ width:777px; padding-top:10px; padding-bottom:10px;}
.c-content p{ font-size:14px; width:739px; margin:0 auto; line-height:2em; color:#505050; text-indent:25px;}


/***  内容 右边定义结束 ***/
/***********************************************   走进博览会 内页  content 定义结束 ****/

#pages { padding:14px 0 10px 0px; font-family:宋体; text-align:center; }
#pages a { display:inline-block; height:22px; line-height:22px; background:#fff; border:1px solid #e3e3e3; text-align:center; color:#333; padding:0 10px}
#pages a.a1 { background:url(../images/admin_images/pages.png) no-repeat 0 5px; width:56px; padding:0 }
#pages a.a2 { background:url(../images/admin_images/pages.png) no-repeat 0 5px; width:31px; padding:0 }
#pages a.a3 { background:url(../images/admin_images/pages.png) no-repeat 0 5px; margin-left:5px; width:31px; padding:0 }
#pages a:hover { background:#f1f1f1; color:#000; text-decoration:none }
#pages span { display:inline-block; height:22px; line-height:22px; background:#2691DF; border:1px solid #2691DF; color:#fff; text-align:center;padding:0 10px}
.page .noPage { display:inline-block; width:56px; height:22px; line-height:22px; background:url(../images/icu/titleBg.png) repeat-x 0 -55px ; border:1px solid #e3e3e3; text-align:center; color:#a4a4a4; }
#pages .input_p{text-align:center; width:30px; height:22px; border:1px solid #e3e3e3; margin:0px 5px; }




/***********************************************   新闻中心 内页  content 定义 ****/
.current{ width:1000px; padding-bottom:7px; height:16px; text-indent:15px;  }
current p a{color:#505050;}

/***  左边   新闻中心 定义 ***/
.t_bg-2{background:url(../images/left-title02.jpg) no-repeat;}




/***  左边   新闻搜索 定义 ***/
.left-bottom02{ width:206px; height:204px; margin-top:5px;}
.left-bottom02 h1{ width:206px; height:40px; display:block; background:url(../images/news-search.jpg) no-repeat;  }
.left-bottom02 h1 span{ display:none;}
.news-search{ width:204px; height:154px; border-left:#0099CB 1px solid; border-right:#0099CB 1px solid;border-bottom:#0099CB 1px solid; padding-top:10px;}
.news-search span{ width:180px; text-align:center;  height:auto; display:block; margin:0 auto; }
.font-14{ font-size:14px; font-weight:bold; }
.news-search span select{ width:165px; height:26px; margin:0 auto; background-color:#F4FCFF; color:#666666;  }
.tex{ width:162px; height:19px; line-height:19px; color:#666666; text-align:center;   border:#7A9EB4 1px solid;}
.cx-bt{ width:99px; height:31px;  border:0px; background:url(../images/cx-bt.jpg) no-repeat; text-align:center; padding-left:20px;}


/***  左边   电子刊物 定义 ***/
.d-book{width:206px; height:auto;  margin-top:8px;  float:left;}
.d-book h1{ width:206px; height:40px; display:block; background:url(../images/left-title03.jpg) no-repeat;  }
.d-book h1 span{ display:none;}
.d-l{ width:204px; _width:202px; height:auto; border-left:#0099CB 1px solid; border-right:#0099CB 1px solid;border-bottom:#0099CB 1px solid;padding-top:10px;  }

.d-l ul{ width:180px; margin:0 auto;}
.d-l ul li{ width:180px; height:20px; display:block; margin-bottom:5px; border-bottom:#CCC 1px dashed;}
.d-l ul li a{width:180px; height:15px; display:block; padding-top:5px; text-indent:8px; background:url(../images/ico2.jpg) no-repeat 0 9px; color:#505050;}
.d-l ul li a:hover{ color:#F00;}
.d-l span{ width:206px; _width:204px; height:23px; display:block; background:url(../images/more-bg03.jpg) no-repeat left bottom; padding-top:6px; }
.d-l span a{ width:45px; height:18px; display:block;  float:right; padding-top:5px; color:#FFF;}
.d-l span a:hover{ color:#FF0;}







/***  右边  定义 ***/

.column-main{ width:779px; height:448px; margin-bottom:10px; color:#505050;}
.column32{ width:317px; height:448px; float:right;}
.column-1{ width:455px; height:219px; background:url(../images/colume-bg.jpg) repeat-x; float:left; }
.column-2{ width:317px; height:219px;  background:url(../images/colume-bg.jpg) repeat-x; /*float:right;*/ overflow:hidden; }

.column-3{ width:300px; height:219px; background:url(../images/colume-bg.jpg) repeat-x; /*float:left;*/ margin-left:10px; margin-bottom:11px; }
.column-3 ul{ width:290px; padding-left:10px; padding-top:10px; height:auto; margin:0 auto;}
.column-3 ul li{ width:290px; margin:3px auto; height:24px; line-height:24px; display:block; border-bottom:#CCC 1px dashed;}
.column-3 ul li span{ float:right;}
.column-3 ul li a{ width:290px; height:24px; display:block;  float:left; text-indent:8px;background:url(../images/a-ico02.jpg) no-repeat 0 10px; overflow:hidden;}
.column-3 .column-top{ width:300px; height:30px;border-bottom:#2A7FBF 1px solid; margin:0 auto;}

.column-4{ width:455px; height:448px;  background:url(../images/colume-bg1.jpg) repeat-x; float:left; overflow:hidden; }

.column-4 ul li{ /*width:301px;*/ margin:3px 10px; height:23px; line-height:23px;display:block; }
.column-4 ul li span{ float:right;}
.column-4 ul li a{ /*width:301px;*/ height:23px; line-height:23px;  float:left; text-indent:8px;background:url(../images/a-ico02.jpg) no-repeat 0 9px;}


/***********文字滚动代码***************/
#marquee{overflow:hidden;height:158px;width:310px; padding-left:10px;}  
#marquee1{height:auto;}  
#marquee1 li{height:22px;}  
#marquee2{height:auto;}  
#marquee2 li{height:22px;}  
#result{width:0px;} 


/***  右边   最新消息 定义 ***/
.column-top{ width:439px; height:30px;border-bottom:#2A7FBF 1px solid; margin:0 auto;}
.column-top h1{ width:200px; height:30px; display:block;    float:left;}
.h-bg01{background:url(../images/new-title.jpg) no-repeat 0 5px }
.h-bg02{background:url(../images/gg-title.jpg) no-repeat 0 5px;}
.column-top h1 span{ display:none;}
.more01{ width:43px; height:15px; display:block; float:right; padding:10px 2px 0 0;}

.column-1 ul{ width:439px; padding-top:10px; height:auto; margin:0 auto;}
.column-1 ul li{ width:431px; margin:0 auto; height:27px; line-height:27px; *height:24px; *line-height:24px; display:block; border-bottom:#CCC 1px dashed;}
.column-1 ul li span{ float:right;}
.column-1 ul li a{ width:350px; height:27px; *height:24px; display:block;  float:left; text-indent:8px;background:url(../images/a-ico02.jpg) no-repeat 0 10px;}



/***  右边   重大活动一览表 定义 ***/
.column-top02{ width:300px; height:28px; margin:0 auto; border-bottom:#B0D2F0 2px solid;}
.column-top02 h1{ width:151px; height:28px; display:block; float:left;}
.column-top02 h1 span{ display:none;}
.zd-title{background:url(../images/zd-title.jpg) no-repeat; }
.rw-title{background:url(../images/rw-title.jpg) no-repeat;}
.column-2 ul{ width:301px; padding-top:12px; padding-left:8px; margin:10px auto 0 auto;height:150px;/*overflow:auto;*/}
.column-2 ul li{ width:301px; margin:0 auto; height:25px; line-height:25px; *height:23px; *line-height:23px;/*display:block;*/ }
.column-2 ul li span{ float:right;}
.column-2 ul li a{ width:301px; height:25px; line-height:25px; *height:23px; *line-height:23px; float:left; text-indent:8px;background:url(../images/a-ico02.jpg) no-repeat 0 9px;}




/***  右边   图片新闻 定义 ***/
.pic-box{ clear:both; width:779px; height:223px; background:url(../images/pic-new-bg.jpg) repeat-x;}
.pic-top{ width:747px; height:37px; margin:0 auto; border-bottom:#2A7FBF 1px solid;}
.pic-box02{ width:779px; /*height:150px;*/ background:url(../images/pic-new-bg.jpg) repeat-x;}
.pic {
	width:747px;
	padding-top:10px;
	overflow:hidden;
	margin:0 auto;
}


.pic-top h1{ width:113px; height:37px; display:block;  float:left;}
.pic-top h1 span{ display:none;}
.title-bg01{background:url(../images/pic-new.jpg) no-repeat;}
.title-bg02{background:url(../images/pic-hz.jpg) no-repeat;}
.more02{ width:43px; height:15px; display:block; float:right; padding:20px 2px 0 0;}
.pic-02{ width:747px; margin:0 auto;}

.pic { margin:0 auto; padding:0;
	width:747px;
	padding-top:10px;
	overflow:hidden;
}
.pic ul li {
	width:186px;
	float:left; display:inline; overflow:hidden; padding-bottom:5px;
}
.pic ul li a { margin:0; padding:0;
	width:176px;
	display:block;
	margin:0 auto;
	color:#505050;
	text-decoration:none;
}
.pic ul li a img{ border:#CCC 3px solid;margin-bottom:3px;}
.pic ul li a:hover {
	color:#F00;
}
.pic ul li a span{ width:165px; display:block; line-height:18px; margin:0 auto;}
#www_qpsh_com{overflow:hidden;height:91px;width:747px;color:#ff0000; margin:0px; border:0px; padding:0px;}
#www_qpsh_com table td a img{ margin-left:5px; border:#CCC 1px solid;}
/***********************************************   新闻中心 内页  content 定义结束 ****/
















/***********************************************   参展指南 内页  content 定义 ****/
.t_bg-3{background:url(../images/cz-title.jpg) no-repeat;}


/***  右边   欢迎栏目 定义 ***/
.cz-img{ width:779px; height:250px; background:url(../images/cz-img.jpg) no-repeat;}
.cz-text{ width:639px; height:auto; padding-left:150px; padding-top:60px;}
.cz-bt{ width:444px; height:36px; padding-left:335px; padding-top:48px;}
.cz-bt a{ width:134px; height:36px; display:block; float:left; margin-left:5px;}
.a-bt01{ background:url(../images/cz-a01.jpg) no-repeat 0 0;}
.a-bt01:hover{ background:url(../images/cz-a01-2.jpg) no-repeat 0 0;}

.a-bt02{ background:url(../images/cz-a02.jpg) no-repeat 0 0;}
.a-bt02:hover{ background:url(../images/cz-a02-2.jpg) no-repeat 0 0;}

.a-bt03{ background:url(../images/cz-a03.jpg) no-repeat 0 0;}
.a-bt03:hover{ background:url(../images/cz-a03-2.jpg) no-repeat 0 0;}






/***  右边   参展流程 定义 ***/
.column-czlc{ width:745px; height:237px; overflow:hidden; background:url(../images/column-cz.jpg) repeat-x;padding-left:34px; padding-top:11px;}

.column-czlc h1{ width:745px; height:25px; display:block; background:url(../images/cz-lc.jpg) no-repeat; }
.column-czlc h1 span{ display:none;}
.czlc-u-01{padding-top:10px;}
.czlc-l-01{ width:150px; height:176px; float:left; display:block; padding:0px; margin:0px;}
.lc-01{ background:url(../images/czlc-01.jpg) no-repeat;}
.lc-02{ background:url(../images/czlc-02.jpg) no-repeat;}
.lc-03{ background:url(../images/czlc-03.jpg) no-repeat;}
.lc-04{ background:url(../images/czlc-04.jpg) no-repeat;}
.jt{ width:38px; height:27px; background:url(../images/lcjt.jpg) no-repeat; display:block; float:left; margin-top:85px; }

.czlc-l-01 ul{width:150px; display:block; padding-top:30px; *padding-top:38px; }
.czlc-l-01 ul li{  width:113px; height:auto; margin:0 auto; display:block; margin-top:6px;}
.czlc-l-01 ul li a{ width:113px; padding-top:3px;  height:auto; display:block; text-indent:12px; background:url(../images/ico04.jpg) no-repeat 0 7px;}

.col{ color:#505050;}
.col:hover{ color:#505050;}















/***********************************************   参会指南 内页  content 定义 ****/
.t_bg-4{background:url(../images/ch-title.jpg) no-repeat;}

.ch-img{ width:779px; height:250px; background:url(../images/ch-img.jpg) no-repeat;}


.ch-bt{ width:444px; height:36px; padding-left:335px; padding-top:48px;}
.ch-bt a{ width:134px; height:36px; display:block; float:left; margin-left:5px;}
.a-bt04{ background:url(../images/ch-a01.jpg) no-repeat 0 0;}
.a-bt04:hover{ background:url(../images/ch-a01-2.jpg) no-repeat 0 0;}

.a-bt05{ background:url(../images/ch-a02.jpg) no-repeat 0 0;}
.a-bt05:hover{ background:url(../images/ch-a02-2.jpg) no-repeat 0 0;}

.a-bt06{ background:url(../images/ch-a03.jpg) no-repeat 0 0;}
.a-bt06:hover{ background:url(../images/ch-a03-2.jpg) no-repeat 0 0;}




/***  右边   参会流程 定义 ***/
.column-chlc{ width:774px; height:225px; background:url(../images/column-ch.jpg) repeat-x;padding-left:5px; padding-top:5px;}

.column-chlc h1{ width:745px; height:25px; display:block; background:url(../images/ch-lc.jpg) no-repeat; margin-left:30px; _margin-left:30px; }
.column-chlc h1 span{ display:none;}
.chlc-u-01{padding-top:15px;}
.chlc-l-01{ width:130px; height:171px; float:left; display:block; padding:0px; margin:0px;}
.ch-01{ background:url(../images/chlc-01.jpg) no-repeat;}
.ch-02{ background:url(../images/chlc-02.jpg) no-repeat;}
.ch-03{ background:url(../images/chlc-03.jpg) no-repeat;}
.ch-04{ background:url(../images/chlc-04.jpg) no-repeat;}
.ch-05{ background:url(../images/chlc-05.jpg) no-repeat;}
.jt02{ width:29px; height:27px; background:url(../images/chjt.jpg) 
no-repeat; display:block; float:left; margin-top:85px; }


.chlc-l-01 ul{width:130px; display:block; padding-top:44px; }
.chlc-l-01 ul li{  width:100px; height:auto; margin:0 auto; display:block; margin-top:6px;}
.chlc-l-01 ul li a{ width:100px; padding-top:3px;  height:auto; display:block; text-indent:12px; background:url(../images/ico04.jpg) no-repeat 0 7px;}

.col{ color:#505050;}
.col:hover{ color:#505050;}





/***  右边   常见问题 定义 ***/
.column-cjwt{ width:745px; background:url(../images/cjwt.jpg) repeat-x; padding-left:34px; padding-top:11px; padding-bottom:10px; margin-top:5px; overflow:hidden;}

.cjwt-left{ width:355px; float:left;}
.cjwt-left h1{width:355px; height:29px; display:block;  border-bottom:#76C5F3 1px solid;  }
.wt-1{background:url(../images/cz-wt.jpg) no-repeat;}
.wt-2{background:url(../images/ch-wt.jpg) no-repeat;}

.cjwt-left h1 span{ display:none;}
.cjwt-left ul{ padding-top:15px;}
.cjwt-left ul li{ width:355px; height:23px; display:block;}
.cjwt-left ul li a{
height:23px;display:block;text-indent:10px;background:url(../images/ico04.jpg) no-repeat 0 10px; line-height:23px;}





















/***********************************************   赞助合作 内页  content 定义 ****/

.t_bg-5{background:url(../images/zz-title.jpg) no-repeat;}
.banner-2{ width:1000px; height:107px; margin-top:10px;_margin-top:6px;}

.partner{width:206px; height:auto;  margin-top:8px;  float:left; }
.partner h1{ width:206px; height:40px; display:block; background:url(../images/zz-partner.jpg) no-repeat;  }
.partner h1 span{ display:none;}
.partner-text{ width:204px; _width:202px; height:auto; border-left:#0099CB 1px solid; border-right:#0099CB 1px solid;border-bottom:#0099CB 1px solid;padding-top:10px;  }
.ico{ background:url(../images/ico04.jpg) no-repeat 0 9px;}
.k-t{ width:183px; margin-left:12px; _margin-left:12px; padding-top:5px; color:#505050;}

.partner-text span{ width:206px; _width:204px; height:23px; display:block; background:url(../images/more-bg03.jpg) no-repeat left bottom; padding-top:6px; }
.partner-text span a{ width:45px; height:18px; display:block;  float:right; padding-top:5px; color:#FFF;}
.partner-text span a:hover{ color:#FF0;}

#demo img{ border:#D2E5F1 1px solid; margin-top:5px;}
#demo p{ width:235px; height:29px; display:block; text-align:center;color:#505050; font-size:14px; padding-top:24px; font-weight:bold; margin-bottom:-3px;  }
.t-bg{background:url(../images/scroll-t.jpg) no-repeat;}

/***  中间图片切换部分 定义 ***/

.content-middle{ width:496px; height:auto; float:left;}
.hot-img{ width:491px; height:287px; border:#D2E5F1 1px solid; padding-top:6px; padding-left:3px;}


/***  合作伙伴动态 定义 ***/
.column-partner{ width:496px; height:236px; background:url(../images/colume-partner.jpg) repeat-x; margin-top:10px; }
.column-partner h1{ width:465px; height:27px; display:block; margin:0 auto; border-bottom:#9CD8EB 1px solid;
background:url(../images/partner-title.jpg) no-repeat;}
.column-partner h1 span{ display:none;}

.column-partner ul{ width:430px; margin:0 auto; padding-top:6px;}
.column-partner ul li{ width:430px; height:16px; display:block; padding-top:10px; border-bottom:#CCC 1px dashed;}
.column-partner ul li a{width:430px; height:16px; display:block; text-indent:10px;background:url(../images/ico04.jpg) no-repeat 0 4px; }


/***  向上滚动logo 定义 ***/
.top-scroll{ width:267px; height:542px; float:right; border:#D2E5F1 1px solid;}
.zz-scroll-top{ width:265px; height:72px; margin-top:1px; margin-left:1px; background:url(../images/zz-scroll-top.jpg) no-repeat; }

.scroll{ width:230px; height:445px; padding-top:10px; margin:0 auto;}







/***  内页 内容页 模版样式 定义 ***/
.content-page{ width:782px; overflow:hidden; float:right; border-left:#CCC 1px dashed; }
.page-top{ width:770px; height:74px;  margin:0 auto;}
.page-title{ width:770px; height:40px; background:#EEEEEE;}
.page-title h1{ color:#335F86; font-size:16px; text-align:center; padding-top:12px; }
.page-tiem{width:768px; height:32px; border-left:#D9D9D9 1px dashed; border-right:#D9D9D9 1px dashed; border-bottom:#D9D9D9 1px dashed; }
.page-tiem p{ float:left; margin-left:10px; padding-top:10px; }
.page-c{ width:670px; overflow:hidden; padding-top:15px;  margin:0 auto;}
.page-c p{ font-size:14px; /*text-indent:2.3em;*/ line-height:1.7em; overflow:hidden; margin-bottom:10px;}
.page-c h3{ font-size:14px; text-indent:2.3em; line-height:1.7em; margin-top:10px;}
.page-c span{ font-size:14px; /*text-indent:2.3em;*/ line-height:1.7em; margin-top:10px;}
.page-c a{ font-size:14px;}
.page-c strong{ font-size:14px;}
.page-c table{ border-collapse:collapse; border:none;}
.page-c tr td{ padding:5px; border:1px solid #999; *text-align:center;}

.link{ width:770px; overflow:hidden; margin:10px auto;}
.link-title{width:770px; height:38px; padding-top:2px; background:#EEEEEE;}
.link-title h1{ color:#505050; font-size:14px;  padding-top:12px; background:url(../images/link-h1.jpg) no-repeat 18px 13px; text-indent:45px; }
.link-tiem{width:768px; overflow:hidden; border-left:#D9D9D9 1px dashed; border-right:#D9D9D9 1px dashed; border-bottom:#D9D9D9 1px dashed; }
.link-tiem p{ float:left; margin-left:10px; padding-top:10px;}
.link-tiem ul{ padding-top:10px;}
.link-tiem li{ width:700px; height:23px; display:block; line-height:23px; }
.link-tiem li a{width:700px; height:23px; display:block; text-indent:25px;}




/***  内页 列表页 模版样式 定义 ***/
.page-li-top{width:753px; height:36px; margin:0 auto; border:#E3F1FB 1px solid; background:url(../images/page-top.jpg) repeat-x;}
.mini-logo{ width:64px; height:36px; background:url(../images/mini-logo.jpg) no-repeat; border-right:#E3F1FB 1px solid; float:left;}
.page-li-top h1{ color:#4682B4; font-size:16px; float:left; padding-left:10px; padding-top:10px;}
.page-li-content{ width:753px; margin:0 auto;}
.page-li-content ul{ padding-top:10px;}
.page-li-content li{ width:753px; height:25px; display:block; border-bottom:#E1E1E1 1px dashed;}
.page-li-content li a{ width:600px; padding-top:5px;  height:18px; display:block; text-indent:25px; background:url(../images/ico04.jpg) no-repeat 10px 9px; float:left;}
.page-li-content li span{ float:right; padding-top:6px; }
.page-li-bottom{ /*width:447px;*/ margin:0 auto; height:50px; padding-top:15px; padding-left:13px;}
.page-li-bottom span{ /*float:left;*/}
.page-li-bottom ul{ float:left; margin-left:10px; padding-top:2px; }
.page-li-bottom li{ width:50px; height:18px; border:#C2E8F9 1px solid; display:block;  text-align:center; float:left; margin-left:5px; }
.page-li-bottom li a{ width:50px; padding-top:3px; color:#505050; height:14px; display:block;}
.page-li-bottom li a:hover{ background:url(../images/page-li.jpg) repeat-x; }









/***  内页 网站介绍 模版样式 定义 ***/
.page-mian{ width:998px; overflow:hidden; border:#CAE6FF 1px solid; padding-top:30px;}

.page-mian h1{ font-size:16px; color:#4680B2; width:784px; height:30px; border-bottom:#CAE6FF 1px solid; text-align:center; display:block; margin:0 auto;}
.page-mian h2{ font-size:14px; color:#4680B2; width:784px; height:30px; padding-top:10px;  text-align:center; display:block; margin:0 auto;}
.page-mian p{ /*width:784px;*/ margin:0 auto; font-size:14px; line-height:1.7em;  margin-top:15px;/* text-indent:2.3em;*/}
.page-mian table{ border-collapse:collapse; border:none;}
.page-mian tr td{ padding:5px; border:1px solid #999;}

.page-footer{ width:996px; height:294px; background:url(../images/page-footer.jpg) no-repeat; clear:both;}














/*******************************  子页  证件申办通道  页面定义 *********************/

/***  登录框定义 ***/
.zj-top{ width:1000px; overflow:hidden;}
.loginbar-box{ width:206px; padding-top:1px; height:155px; background:url(../images/zjsb-login.jpg) repeat-x; float:left;}
.loginbar{ border:#00AFEA 1px solid; width:203px; margin:0 auto; _margin-left:1px; height:132px;  padding-top:20px;}

.loginbar p{ display:block; font-family:"宋体"; font-size:14px;font-weight:bold; color:#FFF; height:17px; margin-bottom:10px; width:173px;  text-align:center; margin-left:auto; margin-right:auto; }

.loginbar p input{width:110px; height:15px; background:#E8F8FF; border:#006995 1px solid;}


.laginbar-bottom{margin:9px auto 0 auto; width:127px; height:29px; background:url(../images/jinggao.jpg) no-repeat; border:#006995 1px solid; padding-left:35px; padding-top:5px; _margin-top:5px; _margin-left:19px; }

.laginbar-a{ height:24px; display:block; margin-left:8px; _margin-left:4px;   float:left;}


/***  主体部分定义 ***/
.choose-box{ width:998px; height:auto; margin-top:10px;  padding-top:10px;border:#CAE6FF 1px solid;}
.choose-box02{ width:998px; height:auto; margin-top:10px;  padding-top:10px;}
.choose-top{ width:980px; height:88px; margin:0 auto; background:url(../images/choose-top.jpg) no-repeat;}
.choose-top p{ width:900px; margin:0 auto; font:"宋体"; font-size:14px; color:#00344E; line-height:23px; padding-top:20px; }



.choose-bt{ width:980px; height:81px; margin:0 auto; padding-top:10px; border-bottom:#F0F0F0 8px solid;}
.choose-bt li{ float:left; }

.choose-bt02{ width:980px; height:83px; _height:70px; margin:0 auto;   }
.choose-bt02 li{ float:left; }


.choose01{ width: 245px; height:83px; display:block; background:url(../images/zj-choose01.jpg) no-repeat;}
.choose01:hover{background:url(../images/zj-choose01-1.jpg) no-repeat;}

.choose02{ width: 245px; height:83px; display:block; background:url(../images/zj-choose02.jpg) no-repeat;}
.choose02:hover{ background:url(../images/zj-choose02-2.jpg) no-repeat;}

.choose03{ width: 245px; height:83px; display:block; background:url(../images/zj-choose03.jpg) no-repeat;}
.choose03:hover{background:url(../images/zj-choose03-2.jpg) no-repeat;}

.choose04{ width: 245px; height:83px; display:block; background:url(../images/zj-choose04.jpg) no-repeat;}
.choose04:hover{background:url(../images/zj-choose04-2.jpg) no-repeat;}

.choose-content{width:858px; overflow:hidden; padding:20px 60px;  margin:0 auto; overflow:hidden; _margin-top:-4px; _margin-left:9px; }

.choose-content p{ font-size:14px; line-height:1.9em;}
.indent{ text-indent:29px;}

.choose-bottom{ width:665px; height:155px; background:url(../images/choose-bottom.jpg) no-repeat; margin-top:10px; margin-bottom:20px; }
.choose-bottom ul{ width:638px; padding-top:55px; margin:0 auto;}
.choose-bottom li{ float:left; width:111px; height:73px; display:block; margin-left:14px; display:inline; }

.choose-bottom li a{width:111px; height:73px; display:block;}
.lc-bt01{ background:url(../images/c-b01.jpg) no-repeat;}
.lc-bt01:hover{ background:url(../images/c-b01-2.jpg) no-repeat;}

.lc-bt02{ background:url(../images/c-b02.jpg) no-repeat;}
.lc-bt02:hover{ background:url(../images/c-b02-2.jpg) no-repeat;}

.lc-bt03{ background:url(../images/c-b03.jpg) no-repeat;}
.lc-bt03:hover{ background:url(../images/c-b03-2.jpg) no-repeat;}

.lc-bt04{ background:url(../images/c-b04.jpg) no-repeat;}
.lc-bt04:hover{ background:url(../images/c-b04-2.jpg) no-repeat;}

.lc-bt05{ background:url(../images/c-b05.jpg) no-repeat;}
.lc-bt05:hover{ background:url(../images/c-b05-2.jpg) no-repeat;}

.td-c{ border:#A1A1A1 1px solid; text-align:center; line-height:30px; font-size:14px;}


/*******************************         件申办通道  页面定义 end             *********************/
























/***  右边   服务直通车 定义 ***/
.cjwt-right{ width:302px; float:left; margin-left:56px;_margin-left:56px; }
.search-f {
	width:300px;
	height:199px;
	background:url(../images/search-bg02.jpg) repeat-x;
	border:#C8E9FF 1px solid;
}
.search-li {
	width:274px;
	height:116px;
	margin:0 auto;
}
.search-li h1 {
	width:274px;
	height:33px;
	display:block;
	background:url(../images/search-h1.jpg) no-repeat 0 12px;
}
.search-li h1 span {
	display:none;
}
.search-li ul {
	width:273px;
	padding-top:7px;
}
.search-li ul li {
	width:75px;
	padding-left:10px;
	_padding-left:10px;
	height:15px;
	line-height:15px;
	display:block;
	float:left;
	margin-bottom:10px;
	_margin-bottom:10px;
}
.search-li ul li a {
	width:77px;
	height:15px;
	display:block;
	line-height:15px;
	text-indent:12px;
	background:url(../images/a-ico.jpg) no-repeat 0 2px;
	_background:url(../images/a-ico.jpg) no-repeat 0 2px;
}
.search-top_box {
	padding:12px 0 0 12px;
	width:280px;
	height:48px;
}
.search_k {
	overflow:hidden;
}
.search_k_l {
	background:url(../images/search_sub_tb.jpg) no-repeat;
	float:left;
	width:220px;
	height:28px;
}
.search_k_l input {
	border:0;
	color: #666;
	width:180px;
	height:20px;
	line-height:20px;
	margin: 4px 0 0 32px;
}
.search_k_r {
	float:left;
	width:60px;
	height:28px;
}
.search_k_r input {
	border:0;
	background:url(../images/search_sub_button.jpg) no-repeat;
	width:60px;
	height:28px;
}
.search-k {
	width:273px;
	height:66px;
	margin:0 auto;
	clear:both;
}
.search-k h1 {
	width:65px;
	height:36px;
	display:block;
	background:url(../images/k-h1.jpg) no-repeat;
}
.search-k h1 span {
	display:none;
}
.search-k img{
	margin:0 2px;
}
/***  网站律师 start  *****/
.part_wzls{ width:243px; height:37px; line-height:37px; font-size:14px; color:#FFF; margin:20px 0 0 110px;  line-height:37px;text-indent:10px; font-weight:bold; text-align:left; background:url(../images/1_r2_c2_s1.jpg) no-repeat;}
.part_wzls_b{ width:774px; height:173px; margin:15px auto 0 auto;}
.part_w_l{ width:128px; height:167px; padding:2px; border:1px solid #CCC;}
.part_w_r{ width:617px; height:169px; font-size:14px; line-height:25px;}
.part_w_r a{ font-size:14px;}
/***  网站律师 end  *****/





/***  参见问题 start  *****/
.part_cjwt{ width:734px; overflow:hidden; margin:0 auto;}
.part_wt_h{ height:30px; background:#F6F6F6; text-align:left;}
.part_wt_h h1{ margin:0; text-align:left; width:121px; height:30px; background:url(../images/r2_c2.jpg) no-repeat; line-height:30px; color:#FFF; font-size:14px; text-indent:10px; float:left;}

.cj_bg01{ background:url(../images/r4_c2.jpg) no-repeat 20px 10px;}
.cj_bg02{ background:url(../images/r2_c3.jpg) no-repeat 20px 10px;}
.cj_bg03{ background:url(../images/r6_c2.jpg) no-repeat 20px 10px;}
.cj_box ul{ padding-left:80px; padding-top:10px;}
.cj_box ul li { /*width:461px;*/ text-indent:91px; height:25px; line-height:25px; }
.cj_box ul li a{ width:461px; height:25px; display:block; background:url(../images/ico04.jpg) no-repeat 80px 10px;font-size:14px;}

.part_wd{ width:782px; margin:0px auto; }
.part_wd h1{ height:25px; line-height:25px; text-align:left; font-size:14px; background:url(../images/wend_r1_c1.jpg) no-repeat 0 5px; text-indent:22px; color:#0175CB;  }
.part_wd p{ text-indent:22px;}



/***  参见问题 end  *****/




/*********图片新闻*********/
.new-pic {
	width: 998px;
	overflow: hidden;
	border: #CAE6FF 1px solid;
	background-color: #C7E0ED;
	padding-bottom: 10px;
}
.new-pic ul {
	width: 990px;
	margin: 0 auto;
	padding-left: 10px;
}
.new-pic li {
	width: 180px;
    height:180px;
	float: left;
	padding: 4px 0px 0px 4px;
	margin-top: 10px;
	margin-left: 10px;
	_margin-left: 10px;
	display: inline;
	background: #FFF;
}
.new-pic li a {
	line-height: 1.2em;
	margin-top: 4px;
}
.new-pic li img {
	width: 176px;
	height: 120px;
}
.t-i {
	width: 176px;
	display: block;
	text-indent: 25px;
}
.new-p-title {
	width: 966px;
	height: 34px;
	border: #EEEEEE;
	background: url(../images/new-pic-bg.jpg) repeat-x;
	margin: 0 auto;
	border: #EEEEEE 1px solid;
	padding-top: 1px;
	padding-left: 32px;
}
.new-p-title h1 {
	color: #FFF;
	font-size: 14px;
	font-weight: bold;
	width: 127px;
	height: 32px;
	background: url(../images/new-pic-title.jpg) no-repeat;
	line-height: 32px;
	text-align: center;
	float: left;
}
.new-p-title span {
	float: right;
	width: 136px;
	height: 32px;
	line-height: 32px;
	background: url(../images/s-ico.jpg) no-repeat 0 12px;
	text-indent: 16px;
}
.part_pic{ overflow:hidden;}
.part_pic ul li a span{ width:174px; line-height:19px; display:block;}
/************************/


/**********合作媒体****************/
.part_logo{ }
.part_logo li{ display:inline; float:left; width:117px; height:89px; margin:6px 0 0 11px;} 
/*******************/






